﻿@charset "utf-8";body{background:#fff;margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:600px;width:950px;margin:0 auto;top:400px;overflow:hidden; display:none}
#msgbox{width:950px;height:469px;background:url(images_46.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:14px "微软雅黑", Arial;color:#333;line-height:24px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#f00}.lh{font:14px "微软雅黑", Arial;color:#fff;line-height:24px;margin:0}
#pf{width:950px;height:auto;margin:0 auto}
#pf img{display:block;border:none}
#lovewei99{}#ad1{display:none}
#lva{cursor:pointer;color:#fff;font:16px '微软雅黑', Arial;display:block;width:110px;text-align:center}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:191px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:186px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:143px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:136px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:142px;background:url(images_07.jpg); text-align:center}
#apDiv08{width:950px;height:111px;background:url(images_08.jpg)}
#apDiv09{width:374px;height:130px;background:url(images_09.jpg); padding:0 476px 0 100px; text-indent:2em}
#apDiv10{width:950px;height:130px;background:url(images_10.jpg)}
#apDiv11{width:950px;height:198px;background:url(images_11.jpg)}
#apDiv12{width:452px;height:145px;background:url(images_12.jpg); padding:0 30px 0 468px; text-indent:2em)}
#apDiv13{width:433px;height:129px;background:url(images_13.jpg); padding:1px 42px 0 475px}
#apDiv14{width:950px;height:130px;background:url(images_14.jpg)}
#apDiv15{width:950px;height:82px;background:url(images_15.jpg)}
#apDiv16{width:399px;height:130px;background:url(images_16.jpg); float:left; padding:0 25px 0 395px; text-indent:2em}
#apDiv17{width:107px;height:293px;background:url(images_17.jpg); float:right; padding:72px 24px 0 0; text-align:center; font-size:13px; line-height:22px}
#apDiv18{width:110px;height:202px;background:url(images_18.jpg); float:left; padding:33px 36px 0 525px; text-align:center}
#apDiv19{width:110px;height:202px;background:url(images_19.jpg); float:left; padding:33px 38px 0 0; text-align:center; font-size:13px; line-height:22px}
#apDiv20{width:102px;height:190px;background:url(images_20.jpg); float:left; padding:0 39px 0 530px; text-align:center}
#apDiv21{width:109px;height:190px;background:url(images_21.jpg); float:left; padding:0 39px 0 0; text-align:center; font-size:13px; line-height:22px}
#apDiv22{width:106px;height:190px;background:url(images_22.jpg); float:left; padding:0 25px 0 0; text-align:center}
#apDiv23{width:112px;height:160px;background:url(images_23.jpg); float:left; padding:49px 34px 0 525px; text-align:center}
#apDiv24{width:112px;height:160px;background:url(images_24.jpg); float:left; padding:49px 36px 0 0; text-align:center}
#apDiv25{width:110px;height:209px;background:url(images_25.jpg); float:left; padding:0 21px 0 0; text-align:center; font-size:13px; line-height:22px}
#apDiv26{width:950px;height:63px;background:url(images_26.jpg); clear:both}
#apDiv27{width:605px;height:130px;background:url(images_27.jpg); padding:0 138px 0 207px; text-indent:2em}
#apDiv28{width:950px;height:130px;background:url(images_28.jpg)}
#apDiv29{width:950px;height:130px;background:url(images_29.jpg)}
#apDiv30{width:950px;height:130px;background:url(images_30.jpg)}
#apDiv31{width:950px;height:130px;background:url(images_31.jpg)}
#apDiv32{width:950px;height:82px;background:url(images_32.jpg)}
#apDiv33{width:950px;height:143px;background:url(images_33.jpg); text-align:center}
#apDiv34{width:950px;height:130px;background:url(images_34.jpg)}
#apDiv35{width:950px;height:104px;background:url(images_35.jpg)}
#apDiv36{width:950px;height:106px;background:url(images_36.jpg)}
#apDiv37{width:950px;height:130px;background:url(images_37.jpg)}
#apDiv38{width:950px;height:130px;background:url(images_38.jpg)}
#apDiv39{width:950px;height:140px;background:url(images_39.jpg)}
#apDiv40{width:400px;height:120px;background:url(images_40.jpg); padding:0 78px 0 472px; text-indent:2em}
#apDiv41{width:400px;height:130px;background:url(images_41.jpg); padding:0 78px 0 472px; text-indent:2em}
#apDiv42{width:950px;height:130px;background:url(images_42.jpg)}
#apDiv43{width:950px;height:130px;background:url(images_43.jpg)}
#apDiv44{width:950px;height:130px;background:url(images_44.jpg)}
#apDiv45{width:950px;height:192px;background:url(images_45.jpg)}